[Version]
Version = 8

[QQBattleNet]
HomePage = "http://jump.qq.com/gamehelp_20"
BBS = "http://jump.qq.com/battle_1"
Help = "http://gamezone.qq.com/z/battle/main_help1.htm"
VER = "Alpha 4 Build 19"
CSCheatingDeath = "http://61.172.204.56/cd-client-4_29_0-en.exe"
UseVerify = 1

[qqlive]
url = http://battle.qq.com/wcg/qqlive.htm

[TranSvrPort]
UdpPort1 = 7000

[NetTrans]
NumOfThunks = 3

[GameHelp]
Version = 1
Step0 = Step0.htm
Step1 = Step1.htm
Step2 = Step2.htm
Step3 = Step3.htm
Step4 = Step4.htm

[Voice]
Server = 61.172.204.92
Port = 10000
Show = True
Title = True

[VoiceSignServers]
AllServer = True
Server1 = 219.133.41.169

